Change logs for mysql-cluster-7.0 source package in Lucid

  • mysql-cluster-7.0 (7.0.9-1ubuntu7) lucid; urgency=low
    
      * Add missing files. (LP: #562426)
     -- Chuck Short <email address hidden>   Wed, 14 Apr 2010 09:08:56 -0400
  • mysql-cluster-7.0 (7.0.9-1ubuntu6) lucid; urgency=low
    
      [Brian Thomason]
       * Removed mysql-cluster-common package as it is deprecated
       * Added autoreconf to rules if necessary - package build was failing
         due to newer libtool.
     -- Chuck Short <email address hidden>   Tue, 13 Apr 2010 08:35:37 -0400
  • mysql-cluster-7.0 (7.0.9-1ubuntu5) lucid; urgency=low
    
      * debian/control: Suggests libdbi-perl and libdbd-mysql (LP: #557110)
     -- Chuck Short <email address hidden>   Mon, 12 Apr 2010 10:07:47 -0400
  • mysql-cluster-7.0 (7.0.9-1ubuntu4) lucid; urgency=low
    
      * Fix typo in the Depends field of mysql-cluster-server.
     -- Michael Bienia <email address hidden>   Sat, 20 Mar 2010 00:43:43 +0100
  • mysql-cluster-7.0 (7.0.9-1ubuntu3) lucid; urgency=low
    
      * Clean up debian packaging a bit more, by making it simpler.
     -- Chuck Short <email address hidden>   Fri, 19 Feb 2010 13:02:53 -0500
  • mysql-cluster-7.0 (7.0.9-1ubuntu2) lucid; urgency=low
    
      * debian/control:
        - Build depend on libmysqlclient-dev (as the package doesn't build it's
          own version of it anymore)
        - Drop the versioned dependencies on libmysqlclient16 (and let it pick-up
          by dh_shlibdeps)
     -- Michael Bienia <email address hidden>   Fri, 19 Feb 2010 16:28:24 +0100
  • mysql-cluster-7.0 (7.0.9-1ubuntu1) lucid; urgency=low
    
      * Dont provide libmysqlclient16. (LP: #521815)
     -- Chuck Short <email address hidden>   Sun, 14 Feb 2010 15:40:30 -0500
  • mysql-cluster-7.0 (7.0.9-1) lucid; urgency=low
    
      * Initial release.
     -- Chuck Short <email address hidden>   Tue, 09 Feb 2010 11:02:31 -0500